<?php
$wb['package_title_txt'] = 'Softwarepaket Titel';
$wb['package_key_txt'] = 'Softwarepaket Schlüssel';
$wb['Software Package'] = 'Softwarepaket';
$wb['Modify software package details'] = 'Softwarepaket Einstellungen bearbeiten';
?>

